@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap');

html,
body {
  height: 100%;
  font-family: "Poppins", sans-serif;
  background-image: url(../images/3dwave.svg);
  background-repeat: no-repeat;
  background-size: cover;
}

.form-signin {
  max-width: 400px;
  padding: 3rem;
  background-color: #1e5b4b;
  border-radius: 15px;
}

.btn {
    background-color: #FF9800;
    color: #fff;
    transition: ease-in-out 0.5s;
}

.btn:hover {
    background-color: #2f2f2f;
    transition: 0.4s ease-in;
    color: #fff;
    transition: ease-in-out 0.5s;
}

.h1 {
    color: #fff;
}


.form-signin input {
    margin-bottom: 10px;
}
